IS: آيسلندا
ET: إثيوبيا
AZ: أذربيجان
AM: أرمينيا
AW: أروبا
ER: إريتريا
ES: إسبانيا
AU: أستراليا
EE: إستونيا
IL: إسرائيل
SZ: إسواتيني
AF: أفغانستان
PS: 'الأراضي الفلسطينية'
AR: الأرجنتين
JO: الأردن
TF: 'الأقاليم الجنوبية الفرنسية'
IO: 'الإقليم البريطاني في المحيط الهندي'
EC: الإكوادور
AE: 'الإمارات العربية المتحدة'
AL: ألبانيا
BH: البحرين
BR: البرازيل
PT: البرتغال
BA: 'البوسنة والهرسك'
CZ: التشيك
ME: 'الجبل الأسود'
DZ: الجزائر
DK: الدانمرك
CV: 'الرأس الأخضر'
SV: السلفادور
SN: السنغال
SD: السودان
SE: السويد
EH: 'الصحراء الغربية'
SO: الصومال
CN: الصين
IQ: العراق
GA: الغابون
VA: الفاتيكان
PH: الفلبين
CM: الكاميرون
CG: 'الكونغو - برازافيل'
CD: 'الكونغو - كينشاسا'
KW: الكويت
DE: ألمانيا
MA: المغرب
MX: المكسيك
SA: 'المملكة العربية السعودية'
GB: 'المملكة المتحدة'
'NO': النرويج
AT: النمسا
NE: النيجر
IN: الهند
US: 'الولايات المتحدة'
JP: اليابان
YE: اليمن
GR: اليونان
AQ: أنتاركتيكا
AG: 'أنتيغوا وبربودا'
AD: أندورا
ID: إندونيسيا
AO: أنغولا
AI: أنغويلا
UY: أوروغواي
UZ: أوزبكستان
UG: أوغندا
UA: أوكرانيا
IR: إيران
IE: أيرلندا
IT: إيطاليا
PG: 'بابوا غينيا الجديدة'
PY: باراغواي
PK: باكستان
PW: بالاو
BB: بربادوس
BM: برمودا
BN: بروناي
BE: بلجيكا
BG: بلغاريا
BZ: بليز
BD: بنغلاديش
PA: بنما
BJ: بنين
BT: بوتان
BW: بوتسوانا
PR: بورتوريكو
BF: 'بوركينا فاسو'
BI: بوروندي
PL: بولندا
BO: بوليفيا
PF: 'بولينيزيا الفرنسية'
PE: بيرو
BY: بيلاروس
TH: تايلاند
TW: تايوان
TM: تركمانستان
TR: تركيا
TT: 'ترينيداد وتوباغو'
TD: تشاد
CL: تشيلي
TZ: تنزانيا
TG: توغو
TV: توفالو
TK: توكيلو
TN: تونس
TO: تونغا
TL: 'تيمور - ليشتي'
JM: جامايكا
GI: 'جبل طارق'
AX: 'جزر آلاند'
BS: 'جزر البهاما'
KM: 'جزر القمر'
MQ: 'جزر المارتينيك'
MV: 'جزر المالديف'
UM: 'جزر الولايات المتحدة النائية'
PN: 'جزر بيتكيرن'
TC: 'جزر توركس وكايكوس'
SB: 'جزر سليمان'
FO: 'جزر فارو'
FK: 'جزر فوكلاند'
VG: 'جزر فيرجن البريطانية'
VI: 'جزر فيرجن التابعة للولايات المتحدة'
KY: 'جزر كايمان'
CK: 'جزر كوك'
CC: 'جزر كوكوس (كيلينغ)'
MH: 'جزر مارشال'
MP: 'جزر ماريانا الشمالية'
WF: 'جزر والس وفوتونا'
BV: 'جزيرة بوفيه'
CX: 'جزيرة كريسماس'
IM: 'جزيرة مان'
NF: 'جزيرة نورفولك'
HM: 'جزيرة هيرد وجزر ماكدونالد'
CF: 'جمهورية أفريقيا الوسطى'
DO: 'جمهورية الدومينيكان'
ZA: 'جنوب أفريقيا'
SS: 'جنوب السودان'
GE: جورجيا
GS: 'جورجيا الجنوبية وجزر ساندويتش الجنوبية'
DJ: جيبوتي
JE: جيرسي
DM: دومينيكا
RW: رواندا
RU: روسيا
RO: رومانيا
RE: روينيون
ZM: زامبيا
ZW: زيمبابوي
CI: 'ساحل العاج'
WS: ساموا
AS: 'ساموا الأمريكية'
BL: 'سان بارتليمي'
PM: 'سان بيير ومكويلون'
MF: 'سان مارتن'
SM: 'سان مارينو'
VC: 'سانت فنسنت وجزر غرينادين'
KN: 'سانت كيتس ونيفيس'
LC: 'سانت لوسيا'
SX: 'سانت مارتن'
SH: 'سانت هيلينا'
ST: 'ساو تومي وبرينسيبي'
LK: سريلانكا
SJ: 'سفالبارد وجان ماين'
SK: سلوفاكيا
SI: سلوفينيا
SG: سنغافورة
SY: سوريا
SR: سورينام
CH: سويسرا
SL: سيراليون
SC: سيشل
RS: صربيا
TJ: طاجيكستان
OM: عُمان
GM: غامبيا
GH: غانا
GD: غرينادا
GL: غرينلاند
GT: غواتيمالا
GP: غوادلوب
GU: غوام
GF: 'غويانا الفرنسية'
GY: غيانا
GG: غيرنزي
GN: غينيا
GQ: 'غينيا الاستوائية'
GW: 'غينيا بيساو'
VU: فانواتو
FR: فرنسا
VE: فنزويلا
FI: فنلندا
VN: فيتنام
FJ: فيجي
CY: قبرص
QA: قطر
KG: قيرغيزستان
KZ: كازاخستان
NC: 'كاليدونيا الجديدة'
HR: كرواتيا
KH: كمبوديا
CA: كندا
CU: كوبا
CW: كوراساو
KR: 'كوريا الجنوبية'
KP: 'كوريا الشمالية'
CR: كوستاريكا
CO: كولومبيا
KI: كيريباتي
KE: كينيا
LV: لاتفيا
LA: لاوس
LB: لبنان
LU: لوكسمبورغ
LY: ليبيا
LR: ليبيريا
LT: ليتوانيا
LI: ليختنشتاين
LS: ليسوتو
MT: مالطا
ML: مالي
MY: ماليزيا
YT: مايوت
MG: مدغشقر
EG: مصر
MK: 'مقدونيا الشمالية'
MW: ملاوي
MO: 'منطقة ماكاو الإدارية الخاصة'
MN: منغوليا
MR: موريتانيا
MU: موريشيوس
MZ: موزمبيق
MD: مولدوفا
MC: موناكو
MS: مونتيسيرات
MM: 'ميانمار (بورما)'
FM: ميكرونيزيا
NA: ناميبيا
NR: ناورو
NP: نيبال
NG: نيجيريا
NI: نيكاراغوا
NZ: نيوزيلندا
NU: نيوي
HT: هايتي
HN: هندوراس
HU: هنغاريا
NL: هولندا
BQ: 'هولندا الكاريبية'
HK: 'هونغ كونغ الصينية (منطقة إدارية خاصة)'
